
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3VzdG9tLmNzcyIsInNvdXJjZXMiOlsiY3VzdG9tLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IiJ9 */

/*# sourceMappingURL=custom.css.map */

.full-logo { display: block; }
.mini-logo { display: none; }

/* when sidebar becomes mini (class added by your JS automatically) */
body.sidebar-mini .full-logo { display: none; }
body.sidebar-mini .mini-logo { display: block; height:50px !important; }

/* when sidebar is gone (mobile collapse) */
body.sidebar-gone .full-logo { display: none; }
body.sidebar-gone .mini-logo { display: block; }
